Bug 1870173 - Please build python-jeepney for EPEL 8
Summary: Please build python-jeepney for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jeepney
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Göran Uddeborg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1869811
TreeView+ depends on / blocked
 
Reported: 2020-08-19 13:25 UTC by Robert Scheck
Modified: 2020-09-03 17:19 UTC (History)
2 users (show)

Fixed In Version: python-jeepney-0.4.3-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-03 17:19:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2020-08-19 13:25:04 UTC
Description of problem:
Please build python-jeepney for EPEL 8, it seems to be a build and run-time requirement of the python-SecretStorage package.

Version-Release number of selected component (if applicable):
python-jeepney-0.4.3-3.fc33

Actual results:
No python-jeepney in EPEL 8.

Expected results:
python-jeepney-0.4.3-3.el8 - or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Göran Uddeborg 2020-08-19 18:44:31 UTC
No problem, I'll fix it.  (I just need to refresh how to add EPEL branches. :-))

Comment 2 Fedora Update System 2020-08-19 21:20:41 UTC
FEDORA-EPEL-2020-d445093abc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d445093abc

Comment 3 Fedora Update System 2020-08-20 01:52:58 UTC
FEDORA-EPEL-2020-d445093abc has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d445093abc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-09-03 17:19:21 UTC
FEDORA-EPEL-2020-d445093abc has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.